---
layout: base.liquid
title: Resources | Ashes of Amethyst
permalink: resources.html
---

<h1>Welcome to my Layout Maker!</h1>
    <p>This page is for links to, and examples of, resources that we, as a Free Company, find useful. There will be links to websites, webpages, guides, and more.</p>
<h2>Game Tools</h2>
<p>This is a list of things that are useful for Final Fantasy XIV, whether it's for in-game or out-of-game.</p>
<ul>
    <li><a href="https://ffxivteamcraft.com/">FFXIV Teamcraft</a> - A fantastic tool for keeping track of what you need to craft or gather for leveling, housing, or equipment</li>
    <li><a href="https://garlandtools.org/">Garland Tools</a> - A stellar resource, consisting of Garland Data, a database of all the items in the game, Garland Bell, a gathering node timer with alerts, and FFXIV Fisher, which lists daily fishing windows and more.</li>
    <li><a href="https://faloop.app/">Faloop</a> - Tracks your S-rank, A-rank, and B-rank hunts, as well as rare FATEs</li>
    <li><a href="https://aetherhunts.net/">Aether Hunts</a> - "The Largest Hunting Discord on the Aether Data Center" that many of us in this FC use for notifications of hunt trains</li>
    <li><a href="https://www.thebalanceffxiv.com/">The Balance</a> - A list of where you can find gear recommendations for jobs, and guides to high-level encounters</li>
</ul>

<h2>Site</h2>
<p>Here you will find the tools I used to make this website.</p>
<h3>Tools</h3>
<ul>
    <li><a href="https://code.visualstudio.com/">Visual Studio Code</a> for coding</li>
    <li><a href="https://www.11ty.dev/">Eleventy</a> as a static site generator</li>
    <li><a href="https://www.mozilla.org/en-US/firefox/new/">Mozilla Firefox</a> for previewing and making sure the site looks good</li>
    <li><a href="https://git-scm.com/">Git</a> for version control</li>
    <li><a href="https://about.gitea.com/">Gitea</a> as the tool that Git runs through</li>
    <li><a href="https://github.com/microsoft/terminal">Microsoft Terminal</a> for running commands (building the site)</li>
    <li><a href="https://neocities.org/">Neocities</a> as a web host</li>
</ul>
<h3>Inspirations</h3>
<ul>
    <li><a href="https://sadgrl.online/">sadgrl.online</a> - site template and "simple" web design</li>
    <li><a href="https://eposvox.com/">EposVox</a> for the retro web design</li>
</ul>